map: Reach
gamemode: Sekret+ Średni
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 728
endTick: 1557439
duration: 00:00:48.5334136
fileCount: 7
size: 1997779
uncompressedSize: 16070865
endTime: 14:25:14.5482142
...
